
         implicit none
         integer itime,Ntime,Ntimeignore,idcv,Ndcv
         real x,y

         read (5,*) Ntimeignore,Ntime,Ndcv
         if (Ntime.gt.80) then
               write (6,*) 'Ntime too large (Ntime<80 required)'
               stop
         endif

         do 20 itime=1,Ntimeignore
         do 10 idcv=1,Ndcv
             read (5,*) x,y
10       continue
         write (6,*) 'finished ignoring time',itime
20       continue

         do 120 itime=1,Ntime
         do 110 idcv=1,Ndcv
             read (5,*) x,y
             write (10+itime,990) x,y
110      continue
         write (6,*) 'finished processing time',Ntimeignore+itime
120      continue
990      format(2f10.3)

         end
